:root {
    --color1: #007393;
    --color2: #727273;
    --color4: #141416;
}

a.btn:hover {
    border:2px solid #007393;
}
.mainnavi,
.fixedTop .mainnavi {
    border-bottom:3px solid #007393;
}

/* mainColor:: FontColor */
.overlay-menu ul.level_1 > li > a.active,
.overlay-menu ul.level_1 > li > span.active,
.overlay-menu ul.level_1 > li > span.trail,
.overlay-menu ul.level_1 > li > a.trail,
.overlay-menu ul.level_1 > li > a:hover,
.overlay-menu ul.level_1 > li > span:hover,
.overlay-menu ul.level_2 > li > a.active,
.overlay-menu ul.level_2 > li > span.active,
.overlay-menu ul.level_2 > li > span.trail,
.overlay-menu ul.level_2 > li > a.trail,
.overlay-menu ul.level_2 > li > a:hover,
.overlay-menu ul.level_2 > li > span:hover,
.overlay-menu ul.level_2 > li > .forward,
.ce_downloads a:hover .downloadicon,
a.btn:hover,
.mod_eventlist div.header a,
p.more a,
p.back a,
p.info a,
p.more a:hover,
p.back:hover,
.newsitem .info,
.footer .mod_subscribe .submit:hover {
    color:#007393;
}
.ce_accordion .toggler {
    border-top:1px solid #007393;
}
#footer .submit {
    color:#007393;
}
.light-bg {
    background-color:#919192;
}
.redborder figure {
    border-bottom:4px solid #007393;
}

/* 141416:: Background */
.fa-white .fa:hover,
.home #newsletter .submit,
#slider .page-scroll em,
.dark-bg,
footer .footercontainer,
footer .footercontainer  .container,
#slider .slider-control a.slider-prev:before,
#slider .slider-control a.slider-next:after,
.slider-control a.slider-prev:before,
.slider-control a.slider-next:after,
.pagination li span:hover,
.pagination li a:hover,
.overlay-menu,
footer,
.submit:hover,
.right-search .submit:hover,
.search .submit:hover {
    background-color:var(--color4);
}
.rightblock h3,
h1:before,
h1:after {
    border-bottom:1px solid #007393;
}

/* mainColor:: BorderBottom */
table thead tr {
    border-bottom:2px solid var(--color1);
}

/* mainColor:: Background */
.button-menu .bi-list,
table.calendar td.active,
.iconTrans img,
.fa-white .fa,
#willkommen .image_container,
.mod_quicknav select,
#footer .submit,
#header .mainnavi ul.level_2,
#header .mainnavi ul.level_3,
.ce_accordion .toggler:hover,
.ui-accordion-icons.active,
p.footerIcons a:hover:after,
.submit:before,
.logo img,
.navi-content .bi,
.color-bg,
.clients,
.ce_form .home-contact,
.project-bg:hover,
.footer-bottom,
.right-search .submit,
.search .submit,
.submit {
    background-color:#007393;
}

/* mainColor:: FontColor */
footer .mod_navigation li a:hover,
footer .mod_navigation li span:hover,
footer .mod_navigation li a.active,
footer .mod_navigation li span.active,
footer .mod_navigation li span.trail,
footer .mod_navigation li a.trail,
.mainnavi .level_1 a:hover,
.mainnavi .level_1 span:hover,
.topnavi a:hover,
.topnavi  a:focus,
header .submit,
a:active,
a:hover,
.level_1 > li:hover,
#slider .slider-control a.slider-prev:hover:before,
#slider .slider-control a.slider-next:hover:after,
.slider-control a.slider-prev:hover:before,
.slider-control a.slider-next:hover:after,
.orange,
.scrolltop a:hover:after {
    color:#007393;
    text-shadow: none;
}

/* 141416 - Color */
figure.image_container figcaption,
h1,
h2,
h4,
.navi-content strong,
#footer .submit:hover,
.fa,
.button-menu .fa,
.navi-content h3,
.newstxt p.more a:hover,
.newstxt p.more a:focus,
.newstxt p.more a:active,
p.back a:hover,
p.back a:focus,
p.back a:active,
.submit:hover,
.submit:focus,
.submit:active,
.mod_eventlist div.header a:hover,
p.more a:hover,
p.back a:hover,
p.info a:hover {
    color:var(--color2);
}

/* FontColor :: Grey */
a {
    color:#353535;
    text-shadow: none;
}

/* 919192 :: Color */
.OutsideIn,
.OutsideIn p,
.OutsideIn h2 {
    color:var(--color2);
}

/* 919192 :: Background */
.InsideOut {
    background-color:#919192;
    color:var(--color2);
}
.slider-Bg {
    background-image:url("../../../files/577-outdoor/img/header-pic.jpg");
    background-size: cover;
    background-attachment: fixed
}
.areaBg-2 {
    background-image:url("../../../files/581-innovation/img/banner_big.jpg");
    background-position:center top;
    background-repeat:no-repeat;
    background-attachment: fixed;
}
.areaBg-leistungen {
    background-image:url("../../../files/581-innovation/img/leistungen/banner_leistungen.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-leistungen1 {
    background-image:url("../../../files/581-innovation/img/leistungen/banner_leistungen1.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-leistungen2 {
    background-image:url("../../../files/581-innovation/img/leistungen/banner_leistungen2.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-leistungen3 {
    background-image:url("../../../files/581-innovation/img/leistungen/banner_leistungen3.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-leistungen4 {
    background-image:url("../../../files/581-innovation/img/leistungen/banner_leistungen4.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-referenzen {
    background-image:url("../../../files/581-innovation/img/referenzen/banner_referenzen.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-referenzen1 {
    background-image:url("../../../files/581-innovation/img/referenzen/banner_referenzen1.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-referenzen2 {
    background-image:url("../../../files/581-innovation/img/referenzen/banner_referenzen2.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-referenzen3 {
    background-image:url("../../../files/581-innovation/img/referenzen/banner_referenzen3.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-referenzen4 {
    background-image:url("../../../files/581-innovation/img/referenzen/banner_referenzen4.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-referenzen5 {
    background-image:url("../../../files/581-innovation/img/referenzen/banner_referenzen5.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-referenzen6 {
    background-image:url("../../../files/581-innovation/img/referenzen/banner_referenzen6.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-referenzen7 {
    background-image:url("../../../files/581-innovation/img/referenzen/banner_referenzen7.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-uebermich {
    background-image:url("../../../files/581-innovation/img/ueber_mich/banner_ueber_mich.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-size: 100% auto;
    background-attachment: fixed;
}
.areaBg-4 {
    background-image:url("../../../files/581-innovation/img/banner2.jpg");
    background-attachment: fixed
}
.areaBg-5 {
    background-image:url("../../../files/581-innovation/img/banner3.jpg");
    background-attachment: fixed
}
.areaBg-6 {
    background-image:url("../../../files/581-innovation/img/banner4.jpg");
    background-attachment: fixed
}
.wortmarke {
    padding-top:20px;
    font-size:28px;
    font-weight:bold;
    font-variant:small-caps;
}
.wortmarke p {
    color: #9D9C9C!important;
}
.pz {
    padding-top:20px;
    padding-bottom:80px;
}
.zitat {
    font-size:40px;
}
.petrol h1,
.petrol h2,
.petrol h3,
.petrol p {
    color:#007393;
}
.zitat-grey p,
.zitat-grey h2 {
    color: #aaa!important;
}
.pad-right {
    padding-right:10px;
}
.pad-up,
.pt20 {
    padding-top:20px;
}
.pad-down-10,
.pb20 {
    padding-bottom:20px;
}
.pad-20 {
    padding-top:20px;
    padding-bottom:20px;
}
.testimonials {
    background-color:#EBEBEB;
}
.box {
    background-color:#EBEBEB;
}
.cookiebar_default .cc-info > a {
    font-size:12px;
    font-weight:bold;
    color:#007393;
}
.contao-cookiebar .cc-inner {
    font-size:12px;
}
.contao-cookiebar .highlight .cc-btn.success:hover {
    background-color:#333;
}
.contao-cookiebar .highlight .cc-btn.success {
    background-color:#007393;
}
li.active {
    font-size:18px;
    color: #007393;
    text-transform: uppercase;
    line-height: 1.3em;
}
.areaBg-2.InsideOut {
    padding-left: 100px;
    padding-right:100px;
}
.content-text img, .content-image img, .content-gallery img {
  display: block;
  max-width: 100%;
  height: auto;
  border-radius: 0;
}
.swiper-button-prev, .swiper-button-next, .swiper-pagination-bullet {
    display: none;
}
/*.swiper-slide {
    padding:40px 0;
}*/
h1.content-headline, h1.content-text, .content-headline h4, .content-text h4 {
    padding-top:20px;
}
.mainnavi .level_2 a, .mainnavi .level_2 .active {
    font-size: 16px;
    padding-top:5px;
    padding-bottom:5px;
}